# Uses of Class
org.openscience.jmol.app.janocchio.NmrResourceHandler

Packages that use NmrResourceHandler
Package
Description
org.openscience.jmol.app.janocchio

## Uses of NmrResourceHandler in org.openscience.jmol.app.janocchio

Methods in org.openscience.jmol.app.janocchio that return NmrResourceHandler
Modifier and Type
Method
Description
`static NmrResourceHandler`
NmrResourceHandler.`getInstance()`